<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/containerImg"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <FrameLayout

            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/gray_bg">

            <com.wonderkiln.camerakit.CameraView
                android:id="@+id/cameraView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:adjustViewBounds="true"
                android:focusableInTouchMode="true" />

            <LinearLayout
                android:id="@+id/imageview_id_frame"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:visibility="gone">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    android:background="#e0000000" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <com.qmuiteam.qmui.widget.QMUIVerticalTextView
                        android:id="@+id/verticalTextView"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_alignParentRight="true"
                        android:layout_margin="6dp"
                        android:paddingBottom="16dp"
                        android:paddingTop="16dp"
                        android:text="@string/take_ktp_tip_footer"
                        android:textColor="@color/white" />


                    <ImageView
                        android:id="@+id/activity_takephoto_mask_imv"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:focusableInTouchMode="false" />

                    <com.qmuiteam.qmui.widget.QMUIVerticalTextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_margin="6dp"
                        android:paddingBottom="16dp"
                        android:paddingTop="16dp"
                        android:text="@string/take_ktp_tip_header"
                        android:textColor="@color/white" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    android:background="#e0000000" />
            </LinearLayout>
        </FrameLayout>
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:background="@color/gray_bg">

        <ImageView
            android:id="@+id/button_shoot"
            android:layout_width="66dp"
            android:layout_height="66dp"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:rotation="90" />

        <Button
            android:id="@+id/button_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="18dp"
            android:background="@null"
            android:rotation="90.0"
            android:text="@string/text_cancel" />
    </RelativeLayout>

</LinearLayout>
